.tableWrapper {
  height: 100%;

  .table-responsive {
    max-height: calc(100% - 132px);
    margin-bottom: 1rem;

    .usersTable {
      margin-bottom: 0;

      th {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 2;
        color: white;
        background-color: $bootstrapPrimary;
        border-top: none;
      }

      .loginDetails {
        cursor: pointer;
        text-decoration: underline;
      }

      .actions {
        display: flex;
        justify-content: space-around;

        button {
          padding: 0;

          .icon {
            cursor: pointer;
            transition: $animationSuperFast;
          }

          &:hover {
            .icon {
              fill: $bootstrapPrimary;

              &.remove {
                fill: $bootstrapDanger;
              }
            }
          }
        }
      }
    }
  }
}
